const system=require("../../../system");
const Dao=require("../../dao.base");
class ForminfoDao extends Dao{
  constructor(){
    super(Dao.getModelName(ForminfoDao));
  }
}
module.exports=ForminfoDao;
